{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2025-2469870",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2025,
  "plot_id": "2469870",
  "cooperator": "Tony Walker",
  "planted_date": "2025-05-05",
  "harvested_date": "2025-11-08",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 223.8,
        "%MST": 16.7,
        "Test Weight": 59.0,
        "Gross Revenue": 876.18
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 222.3,
        "%MST": 17.9,
        "Test Weight": 57.1,
        "Gross Revenue": 856.97
      },
      "entry_num": 7
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G94U63-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 220.3,
        "%MST": 15.4,
        "Test Weight": 58.4,
        "Gross Revenue": 876.79
      },
      "entry_num": 1
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 218.7,
        "%MST": 17.6,
        "Test Weight": 56.1,
        "Gross Revenue": 846.37
      },
      "entry_num": 8
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 215.8,
        "%MST": 17.0,
        "Test Weight": 57.2,
        "Gross Revenue": 841.62
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G99M49-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 213.6,
        "%MST": 16.5,
        "Test Weight": 58.2,
        "Gross Revenue": 838.38
      },
      "entry_num": 5
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G95D32-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 205.0,
        "%MST": 15.6,
        "Test Weight": 57.5,
        "Gross Revenue": 813.85
      },
      "entry_num": 2
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G98U62-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 203.4,
        "%MST": 15.1,
        "Test Weight": 56.0,
        "Gross Revenue": 812.58
      },
      "entry_num": 4
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2025/2469870"
  ],
  "fetched_at": "2026-05-25T19:51:26.570162+00:00",
  "scraper_version": "0.1.0"
}
